@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap");


.box-head {
    text-align: center;
}

#pass {
    height: 50px;
    width: 400px;
    margin-left: 100px;
    border-color: #fe885d;
    border-radius: 5px;
}



#passItem {
    background-image: linear-gradient(#fd7973,#fe8463);
    color: white;
    height: 50px;
    width: 400px;
    margin-left: 100px;
}


.onecheck {
    height: 20px;
    width: 20px;
}